<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=
    
    , initial-scale=1.0">
    <title>Contact the Devloper</title>

    <link rel="icon" href="./assets/images/favicon.ico">
    <link rel="stylesheet" href="./assets/style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&family=Roboto+Slab:wght@100&display=swap" rel="stylesheet">

    
    
</head>
<body>
    
    <div class="contact-container">
    
        <nav class="nav-contact">
            <ul style= "list-style-type: none;">
            
                <li class="nav-item"><a class="active" href="./index.html">Home</li></a> 
            <li class="nav-item"><a href="./contact.html"> Contact Us</li></a>
        
            </ul>
        </nav>
      
<h1 class="h1-contact"> Contact the Developer</h1>

<section id="contact">

    <fieldset>
        <legend class="f-contact">Contact Us</legend>
    
        <label for="fname">First Name:</label>
        <input type="text" id="fname" placeholder="Your name here"><br>
        <label for="lname">Last Name:</label>
        <input type="text" id="lname" placeholder="Your name here"><br>
        <label for="Email">E-mail:</label>
        <input type="Textt" id="Email" placeholder="Your E-mail here"><br><br>
        

        <label>Types of services</label> <br>

        <select name="" id="Dropdown">
            <option>Front End Programming</option>
            <option>Back End Programming</option>
            <option>Full Stack Programming</option>


		<input type="submit" value="Send Inquiry">

        </select>
    </fieldset>

    </section>


    <div class="google-maps">
        <div class="location">
          
        </div>


    <h3>Location</h3>
            <form><<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3022.8439499832925!2d-73.88687604960339!3d40.743459143526856!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89c25fab752acec1%3A0x2ca5d0036f33bef7!2s80-20%20Broadway%2C%20Queens%2C%20NY%2011373!5e0!3m2!1sen!2sus!4v1614909797194!5m2!1sen!2sus" width="350" height="300" style="border:0;" allowfullscreen="" loading="lazy"></iframe></form>
    </div>
</div>

<footer id="contact-footer" class="footer">
      <a href="https://www.instagram.com/rickslinger/" target="blank">Instagram</a>
      <p>© Copyright 2020</p>

</footer>


</body>
</html>